Subject: South America chat!
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Thu, 26 Nov 2015 15:12:55 +0530 (IST)

Hello sir, 
South America chat! 
----------------------------------------- 

Type a Question: : I need to know your email address ? 
Name : Kiran 
E-mail : [email-masked] 

Me 

14:53:51 

Welcome to SouthAmerica.travel ! 
Kiran 

14:53:58 
hello 
14:54:14 
can I know yur email address ??? 
Me 

14:54:45 

I will be glad to assist you. 
Kiran 

14:54:55 
Thanks a lot 
Me 

14:55:24 

southamerica.travel/Contact 
14:55:51 

Please refer to the link and submit your message, it will work as email. 
Kiran 

14:56:04 
I need email address 
14:56:30 
I am a travel agent in India and wanted to work with your company . 
14:57:36 
so i wanted to send business proposal , so how i can send you email ??? Can i get concern person email address who look regarding India tour packages . 
14:57:46 
kindly reply 
Me 

14:57:55 

Please allow me a moment. 
Kiran 

14:58:09 
sure Thank you 
Me 

15:00:50 

Please provide me your full name, contact number so that I forward your query to concern team. 

They will contact you as soon as possible and with assist you further. 
Kiran 

15:02:00 
Ms. Kiran Verma 

Vacation Lifters Pvt. Ltd 

WA 39 T.F 2 Shakarpur Near Laxmi Nagar Metro Station 

New Delhi -110092 

Phone Number : + 91-9953338578(Whtapps) , 9015484425 

Email ID : [email-masked] , [email-masked] , 

Website: www.vacationlifter.com 
Me 

15:02:13 

Thank you so much for the information. 
Kiran 

15:02:33 
You welcome ...Thanks for your kind assistance . 
Me 

15:02:55 

I will have our concern person contacting you as soon as possible. 
15:03:09 

Is there anything else I can assist you ? 
Kiran 

15:03:23 
No Thank you so much .. 
Me 

15:03:36 

You are most welcome. 
15:03:47 

Thank you for chatting with us. 
15:03:57 

Have a blessed day ahead! 
Kiran 

15:04:19 
You too Shirley 
2 minutes ago 
Kiran has left the chat. Click here to remove this chat tab 

-- 

Thanks & Regards 
Ravi Prakash Gupta